<?xml version="1.0" encoding="utf-8"?>
<component size="125,113" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_lml0" name="n3" src="lml02f" fileName="img_new/sel_x.png" xy="28,25">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button/>
</component>